.header {
  width: 100%;
  height: 417px;
  margin: 0;
  padding: 0;
  position: relative;
}

.header .header_img {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  display: table;
  background-image: url("./files/elements/oNas.jpg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.header .header_img > .verticalAlign {
  display: table-cell;
  vertical-align: middle;
}

.header .header_img > .verticalAlign h1 {
  padding: 0;
  margin: 0;
  font-size: 40px;
  font-weight: 700;
  font-family: "Raleway", sans-serif;
  color: rgba(0, 0, 0, 1);
  letter-spacing: 0.08px;
  text-align: center;
  text-transform: uppercase;
}

.main .content {
  width: 974px;
  min-height: 1px;
  margin: 0px auto;
  padding-top: 76px;
}

.main .content .titleTextBox {
  width: 100%;
  min-height: 1px;
  margin-bottom: 126px;
}
